## com.baidubce.services.media.model
Class ListThumbnailJobsResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.media.model.ListThumbnailJobsResponse

    public class ListThumbnailJobsResponse

extends AbstractBceResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`ListThumbnailJobsResponse()`

Method Summary
`List<ThumbnailJobStatus>` `getThumbnails()`
`void` `setThumbnails(List<ThumbnailJobStatus> thumbnails)`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListThumbnailJobsResponse

    public ListThumbnailJobsResponse()

Method Detail

### getThumbnails

    public List<ThumbnailJobStatus> getThumbnails()

### setThumbnails

    public void setThumbnails(List<ThumbnailJobStatus> thumbnails)

Copyright © 2016. All rights reserved.